## callerx 0.0.2

=== debian/changelog ===
callerx (0.0.2) unstable; urgency=low

  * Updated the bugtracker link.

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
