## callerx 0.0.3

=== debian/changelog ===
callerx (0.0.3) unstable; urgency=low

  * Added allow to switch white or blacklist mode without stopping the app, just use loadlist command.
    Fixed app won't load at boot due to some system service was not ready.

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
