## callerx 0.0.4

=== debian/changelog ===
callerx (0.0.4) unstable; urgency=low

  * Minor fixs on startup scripts

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
