## callerx 0.0.6

=== debian/changelog ===
callerx (0.0.6) unstable; urgency=low

  * Fix recent package install script issue

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
