## callerx 0.0.8

=== debian/changelog ===
callerx (0.0.8) unstable; urgency=low

  * Fix recent tested package install script issue

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
