## callerx 0.0.9

=== debian/changelog ===
callerx (0.0.9) unstable; urgency=low

  * Fixed hanging up current call when incoming call from blocked caller.
  * Recommend current user upgrade to this version.

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
