## callerx 0.1.0

=== debian/changelog ===
callerx (0.1.0) unstable; urgency=low

  * Fixed the auto-startup script error.

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
