## callerx 0.1.1

=== debian/changelog ===
callerx (0.1.1) unstable; urgency=low

  * Added a Call Block button to powerkey menu, which is an option rejecting call
    and add that number to the blacklist when phone is ringing
    ( button is only visible while call is ative ).

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
