## callerx 0.1.2

=== debian/changelog ===
callerx (0.1.2) unstable; urgency=low

  * Fix install script.

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
