=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  to the list, allow range block by entering first partial block of phone number in list
  Lists format are using each phone number per line without
  any other characters or spaces (just digits with no spaces in between or in front)
- To block unknown caller just enter "unknown" without quote
+ To block unknown, private, withheld callerId just enter "unknown" without quote
  To switch to whitelist mode which allow block all callers except those listed in whitelist.txt,
  use command "/etc/init.d/callerx loadwhitelist",
  Usage command
