## callerx 0.1.5

=== debian/changelog ===
callerx (0.1.5) unstable; urgency=low

  * Minor bug fixed.

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
