## callerx 0.1.6

=== debian/changelog ===
callerx (0.1.6) unstable; urgency=low

  * Update for compatibility with new release callerui.

 -- Khuong Nguyen <kenixs@gmail.com>  Sat, 16 Jul 2011 13:22:37 -0500
